<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>안전하고 효율적으로 사용하기 위한 지침</title></head><body id=""><div class="header">중요 정보</div><h1>안전하고 효율적으로 사용하기 위한 지침</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> 다음은 귀하의 안전을 지키고 기기 고장을 예방하기 위한 지침입니다. 기기가 올바르게 작동하는지 잘 모를 경우 사용하기 전에 공인 Sony Mobile 수리 파트너에게 기기 점검을 받으십시오.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>기기 취급 및 사용</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>화면이 깨지거나 배터리 덮개가 심하게 찌그러진 기기 등의 손상된 기기를 사용하지 마세요. 부상 또는 피해를 당할 수 있습니다. 손상된 기기를 살펴보려면 공인 Sony Mobile 수리 파트너에게 문의하시기 바랍니다.</p></td></tr></table>
<ul>
<li><span class="li-content">기기 보호를 위해 Xperia™ 모델 전용으로 설계된 Sony 브랜드의 화면 커버 또는 보호 필름을 사용하는 것이 좋습니다. Sony 브랜드가 아닌 타사 제품 이용 시 센서, 렌즈, 스피커 또는 마이크 등을 가려 기기가 올바르게 작동하지 않을 수 있으며 이로 인한 고장에 대해서는 제품 보증이 적용되지 않습니다.</span></li>
<li><span class="li-content">기기를 안전한 장소에 두세요. 주머니 안에 기기를 넣거나, 기기 위에 앉거나, 무언가를 주울 때 기기를 구부리는 등의 행위를 피해 화면에 과도한 압력을 가하지 않도록 합니다. 이러한 압력으로 인해 화면이 깨질 수도 있습니다.</span></li>
<li><span class="li-content">습도가 높거나 먼지가 많은 환경에서 기기를 사용할 수는 있지만, 해당 IP 등급 제한 및 일반 사용 제한 내에서 기기를 사용하도록 합니다. IP 등급 제한을 초과할 수 있는 조건으로는 습도가 과도하게 높고, 수심이 깊고, 액압이 있고, 먼지가 지나치게 많은 환경 등이 있습니다. IP 등급에 대한 자세한 내용을 보려면 <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>를 방문하세요.</span></li>
<li><span class="li-content">기기를 청소할 때에는 물에 적신 부드러운 천을 사용하세요.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> 기기를 주의해서 취급하고 지나치게 높거나 낮은 온도에 두지 마세요. <span class="keep-together">-10°C</span><span class="keep-together">(+14°F)</span>보다 낮은 온도 또는 <span class="keep-together">+45°C</span><span class="keep-together">(+113°F)</span>보다 높은 온도에서 기기를 작동하지 마세요. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> 화염이나 불이 붙어 있는 담배 제품에 기기를 노출시키지 마세요.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Sony Mobile 수리 파트너만이 기기 서비스 절차를 수행해야 합니다. 기기를 분해하지 마세요. </span></li>
<li><span class="li-content">필요하거나 요청이 있는 경우 기기 사용을 중단하거나 기기의 무선 송신 기능을 사용하지 않도록 설정하세요.</span></li>
<li><span class="li-content">기기 또는 액세서리를 자기 매체(디스켓, 신용 카드 등)에 노출시키지 마세요.</span></li>
<li><span class="li-content">장시간 피부에 접촉하지 마세요. 기기 사용 시(앱 처리 또는 충전) 발생하는 열이 피부를 자극할 수 있습니다. 오래 통화할 경우 헤드셋을 사용하는 것이 좋습니다.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>시력 건강 관리법 미리 알림(대만)</h2><div>
<p>Sony Mobile은 여러분의 건강을 염려합니다. 눈을 건강하게 지켜 눈이 피로해지지 않도록 하십시오. 간단한 미리 알림: 과도하게 사용하면 시력이 손상될 수 있습니다. 권장 사항:</p>
<ol>
<li><span class="li-content">30분간 사용한 후 10분간 휴식을 취하십시오.</span></li>
<li><span class="li-content">2세 이하의 어린이가 화면을 봐서는 안 됩니다. 3세 이상의 어린이가 화면을 보는 시간은 하루에 한 시간을 초과하면 안 됩니다.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>긴급 전화</h2><div>
<p>모든 상황에서 통화가 가능한 것은 아닙니다. 중요한 통신은 모바일 기기에만 의존하지 마십시오. 특정 지역 및 네트워크에 있거나, 특정한 네트워크 서비스 및/또는 모바일 기기 기능을 사용 중인 경우 통화가 불가능할 수 있습니다.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>일부 기기는 긴급 전화를 비롯한 음성 전화를 지원하지 않습니다.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>어린이</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> 어린이 손에 닿지 않는 곳에 보관하십시오. 어린이가 모바일 기기 또는 액세서리를 가지고 놀지 못하게 하십시오. 자신이나 타인에게 피해를 줄 수 있습니다. 기기에는 분리되는 작은 부품들이 있어 질식 위험이 있습니다. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>충전</h2><div>
<p>Sony 브랜드가 아닌 배터리를 사용하면 안전상의 위험이 높아질 수 있습니다.</p>
<ul>
<li><span class="li-content">기기에 표시된 대로만 충전기를 전원에 연결하십시오.</span></li>
<li><span class="li-content">배터리는 <span class="keep-together">+5°C(+41°F)</span>~<span class="keep-together">+45°C(+113°F)</span>의 온도에서 충전하십시오.</span></li>
<li><span class="li-content">USB 케이블을 사용하여 기기를 충전할 때는 코드를 밟거나, 발에 걸리거나, 다른 방식으로 손상 또는 압박을 주지 않는 곳에 USB 케이블을 두십시오.</span></li>
<li><span class="li-content">기기가 완전히 충전되면 전원 공급 장치를 분리하십시오. 전원 공급 장치가 연결되어 있으면 약간의 전력이 소모됩니다.</span></li>
<li><span class="li-content">USB 케이블이 아니라 어댑터를 잡고 콘센트에서 충전기를 제거하십시오. 이렇게 하면 케이블이 손상되는 위험이 줄어듭니다.</span></li>
<li><span class="li-content">감전의 위험을 줄이려면 충전기를 뽑은 후 세척하십시오.</span></li>
<li><span class="li-content">실외나 습한 곳에서 충전기를 사용하지 마십시오.</span></li>
<li><span class="li-content">열로 인해 화재가 발생할 수 있는 가연성 물질 근처에서 기기를 충전하지 마십시오.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB 케이블 또는 플러그를 변경하거나 개조하지 마십시오. 플러그가 전원 콘센트에 맞지 않는 경우 강제로 꽂지 마십시오. 감전 사고가 발생할 수 있습니다. 대신, 자격 있는 전기 기사를 통해 올바른 종류의 소켓을 설치하십시오.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>배터리</h2><div>
<p>충전용 배터리는 적절하게 취급하면 더 오랜 기간 사용할 수 있습니다. Sony에서 제공하는 배터리는 IEC62133, IEC61960, GB/T18287-2013(2016년 이전 출시 제품에 해당), GB31241-2014(2016년 이후 출시 제품에 해당) 및 GB4943.1을 준수합니다. 새 배터리 또는 유휴 상태 배터리는 단기간에 용량이 감소할 수 있습니다. 배터리 성능은 온도, 신호 강도, 사용 패턴, 선택한 기능 및 음성이나 데이터 전송에 따라 결정됩니다.</p>
<p>Sony 브랜드가 아닌 배터리 및 배터리 팩을 사용하면 안전상의 위험이 높아질 수 있습니다. 타사 배터리를 사용하면 화재, 폭발, 누출 위험 또는 기타 위험이 있을 수 있습니다.</p>
<ul>
<li><span class="li-content">배터리를 본래의 용도로만 사용하세요.</span></li>
<li><span class="li-content">배터리를 지나치게 높은 온도(예: <span class="keep-together">+55°C(+131°F)</span>가 넘는 온도)에 두지 마세요.</span></li>
<li><span class="li-content">배터리 용량을 최대한 높이려면 배터리를 상온에서 사용하세요. 저온에서 사용하면 배터리 용량이 줄어듭니다.</span></li>
<li><span class="li-content">처음 사용하기 전에 배터리를 완전히 충전하세요.</span></li>
<li><span class="li-content">배터리를 입에 넣지 마세요.</span></li>
<li><span class="li-content">배터리가 다른 금속 물체와 접촉하지 않도록 하세요.</span></li>
<li><span class="li-content">Sony Mobile 수리 파트너만 내장형 배터리를 제거 또는 교체해야 합니다.</span></li>
<li><span class="li-content">분리형 배터리를 제거하기 전에 기기의 전원을 끄세요.</span></li>
<li><span class="li-content">배터리를 IEEE-1725 표준에 따라 기기용으로 승인된 다른 Sony 배터리로만 교체하세요.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> 배터리의 EPUP(환경 보호 사용 기한)는 5년입니다.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>이 제품의 배터리 충전 시스템은 BC 로고에 표시된 것과 같이 캘리포니아 에너지 위원회(CEC, California Energy Commission)의 인증을 받았습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>메모리 카드</h2><div>
<p>기기와 함께 제공되는 이동식 메모리 카드는 일반적으로 구매한 핸드셋과 호환되지만 다른 기기 또는 다른 기기의 메모리 카드 용량과 호환되지 않을 수 있습니다. 구매하거나 사용하기 전에 다른 기기의 호환성을 확인하십시오. 기기에 메모리 카드 리더가 장착되어 있는 경우 구매하거나 사용하기 전에 메모리 카드 호환성을 확인하십시오.</p>
<p>메모리 카드는 일반적으로 포맷되어 배송됩니다. 메모리 카드를 다시 포맷하려면 호환 가능한 기기를 사용하십시오. 자세한 내용은 기기의 작동 지침을 참조하거나 관련 Sony 고객 센터에 문의하십시오.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>메모리 카드 사용에 대한 예방 조치</h3><div>
<div class="p"> <ul>
<li><span class="li-content">메모리 카드를 습기에 노출시키지 마십시오.</span></li>
<li><span class="li-content">단자 연결부를 손으로 만지거나 금속 물체에 대지 마십시오.</span></li>
<li><span class="li-content">메모리 카드를 두드리거나 구부리지 마십시오.</span></li>
<li><span class="li-content">메모리 카드를 분해하거나 개조하지 마십시오.</span></li>
<li><span class="li-content">습도가 높거나 부식이 우려되는 곳, 여름의 밀폐된 차량과 같은 과열 조건, 직사광선 아래, 난방기 근처 등에서 메모리 카드를 사용하거나 보관하지 마십시오.</span></li>
<li><span class="li-content">메모리 카드 슬롯에 오물, 먼지 또는 이물질이 묻지 않도록 하십시오.</span></li>
<li><span class="li-content">메모리 카드를 올바르게 삽입했는지 확인하십시오. 완전히 삽입하지 않으면 메모리 카드가 작동하지 않을 수 있습니다.</span></li>
<li><span class="li-content">중요한 데이터의 백업 사본을 만들어 두는 것이 좋습니다. 메모리 카드에 저장된 콘텐츠의 손실 또는 손상은 책임지지 않습니다.</span></li>
<li><span class="li-content">기기가 켜져 있을 때 메모리 카드를 제거하지 마십시오. 기기가 켜져 있을 때 제거하면 기록된 데이터가 손상되거나 손실될 수 있습니다.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>USIM 카드</h2><div>
<p>USIM 카드 슬롯과 호환되지 않는 USIM 카드를 삽입하지 마십시오. USIM 카드 또는 기기가 영구적으로 손상될 수 있습니다.  소유한 기기 또는 다른 기기에 어댑터를 삽입해야 하는 경우 필요한 어댑터 없이 USIM 카드를 직접 삽입하지 마십시오.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony는 호환되지 않거나 개조된 USIM 카드 사용으로 인한 어떤 손상에 대해서도 책임을 지지 않습니다.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>안테나</h2><div>
<p>Sony 표시가 없는 안테나 기기를 사용하면 모바일 기기가 손상되고 성능이 감소하며 SAR(Specific Absorption Rate: 전자파 인체흡수율)이 정해진 한도 이상으로 증가할 수 있습니다. 안테나를 손으로 가리면 통화 품질과 전력 수준에 영향을 미치며 통화 및 대기 시간이 단축될 수 있습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>폭발 가능한 환경</h2><div>
<p>드물지만 전자 기기에서 스파크가 발생할 수 있습니다. 폭발 가능성이 있는 곳에서 스파크가 발생되면 폭발이나 화재가 발생하여 부상을 당하거나 사망에까지 이를 수 있습니다. 폭발 가능 환경에는 명확한 표지가 있는 경우가 많지만 항상 있는 것은 아닙니다.</p>
<ul>
<li><span class="li-content">폭발 가능성이 있는 곳에서는 기기를 끄십시오.</span></li>
<li><span class="li-content">주유소, 연료 저장고, 화학약품 공장과 같은 폭발성 환경 또는 기타 가연성 및 폭발성 지역에서 기기를 사용하지 마십시오.</span></li>
<li><span class="li-content">열로 인해 화재가 발생할 수 있는 가연성 물질 근처에서 기기를 충전하지 마십시오.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>발파 지역</h3><div>
<p>발파 작업을 하는 곳이나 <span class=" bold">송수신 겸용 무전기를 끄십시오.</span>라는 경고가 있는 곳에서는 발파 작업에 대한 간섭을 방지할 수 있도록 모든 전기 기기를 끄십시오. 건설 현장에서는 리모컨식 RF 기기를 사용하여 발파하는 경우가 많습니다.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>액세서리</h2><div>
<p>액세서리는 RF 노출, 무선 성능, 음량, 전기 안전 등에 영향을 줄 수 있습니다.</p>
<div class="p">Sony에서는 정품이 아닌 액세서리를 테스트하지 않으며, 이러한 액세서리로 인해 발생한 기기 고장은 제품 보증 범위에 속하지 않습니다. 정품이 아닌 액세서리 및 부품은 건강 또는 안전상의 위험을 초래할 수 있습니다.  정품이 아닌 액세서리를 사용하면 제품 성능이 저하되거나, 기기가 손상되거나, 화재 또는 감전 사고가 발생하거나 부상을 당할 수 있습니다. 또한 타사 액세서리를 사용하면 SAR 수준이 보고된 것과 다를 수 있습니다.<ul>
<li><span class="li-content">본 기기용으로 제작된 Sony 정품 액세서리만 사용하십시오.</span></li>
<li><span class="li-content">Sony Mobile 수리 파트너만 이용하십시오.</span></li>
<li><span class="li-content">불편하거나 기기에 압력이 가해지는 방식으로 블루투스 헤드셋을 착용/사용하지 마십시오.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>개인 의료 기기</h2><div>
<p>모바일 기기 및 라디오 송신기가 있는 기기는 이식된 의료 장비에 영향을 줄 수 있습니다. 개인 의료 기기와 가까운 곳에서 기기를 사용할 경우 사전에 의사 및 의료 기기 제조업체와 상의하십시오.</p>
<ul>
<li><span class="li-content">심박동기나 기타 의료 기기 또는 장비 근처에서 제품을 사용하기 전에 자격을 갖춘 의료진과 상의하고 의료 기기 제조업체의 지침을 참조하십시오.</span></li>
<li><span class="li-content">심박동기나 기타 의료 기기에 가까이 있거나 병원을 방문한 경우, 심박동기 또는 인공 와우관을 이식한 경우, 보청기를 사용하는 경우에는 제품을 사용하기 전에 자격을 갖춘 의료진과 상의하고 의료 기기 제조업체의 지침을 참조하십시오.</span></li>
<li><span class="li-content">기기와 의료 기기 사이에 최소 <span class="keep-together">15cm(6인치)</span>의 거리를 유지하여 간섭 위험을 줄이십시오.</span></li>
<li><span class="li-content">간섭이 의심되면 기기를 끄십시오.</span></li>
<li><span class="li-content">기기를 셔츠 주머니에 넣어 보관하지 마십시오.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>운전 중 사용 안내</h2><div>
<p>일부 차량 제조업체는 외부 안테나가 있는 핸즈프리 키트를 사용하는 경우를 제외하고 차량 내부에서의 모바일 기기의 사용을 금지합니다. </p>
<ul>
<li><span class="li-content">차량 제조업체의 대리점에 문의하여 모바일 기기 또는 Bluetooth 핸즈프리가 차량의 전자 시스템에 영향을 미치지 않는지 확인하십시오.</span></li>
<li><span class="li-content">운전 중에는 항시 집중하고 운전 중 모바일 기기 사용에 관한 해당 지역의 법률을 준수해야 합니다.</span></li>
<li><span class="li-content">자동차 에어백 상단에 기기를 놓거나 무선 장비를 설치하지 마십시오.</span></li>
<li><span class="li-content">모바일 기기 또는 액세서리가 있는 차량 객실에 폭발물, 가연성 액체 또는 가스를 보관하거나 운송하지 마십시오.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/위치 기반 기능</h2><div>
<p>일부 기기는 GPS/위치 기반 기능을 제공합니다. 위치 확인 기능은 "모든 결함과 함께" "있는 그대로" 제공됩니다. Sony는 이러한 위치 정보의 정확성에 대해 어떠한 진술이나 보증도 하지 않습니다.</p>
<p>기기의 위치 기반 정보 사용은 중단되거나 오류가 발생할 수 있으며, 추가적으로 네트워크 서비스의 가용성에 따라 달라질 수 있습니다. 빌딩 내부 또는 빌딩 인접 지역과 같은 특정 환경에서는 기능이 저하되거나 차단될 수도 있습니다.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>운전 중 주의가 산만해지는 방식으로 GPS 기능을 사용하지 마십시오.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>비행 모드</h2><div>
<p>Bluetooth 및 무선 근거리 통신망(WLAN: Wireless Local Area Network) 기능을 장치에서 사용할 수 있는 경우 비행 모드를 활성화할 수 있습니다. 그러나 무선 송신을 금지하는 비행기 내부 또는 타 지역에서는 금지될 수 있습니다. 이러한 환경에서는 비행 모드로 Bluetooth 또는 WLAN 기능을 활성화하기 전에 적합한 허가를 받으십시오.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>맬웨어</h2><div>
<p>맬웨어는 기기에 피해를 줄 수 있는 소프트웨어입니다. 바이러스, 웜, 스파이웨어, 기타 불필요한 프로그램들이 맬웨어 또는 유해 응용프로그램에 속합니다. 기기에서 이러한 노력들에 대항할 보안 대책을 사용하지 않는 경우 Sony는 기기에 맬웨어가 침투하지 못한다는 내용을 보증 또는 보장하지 않습니다. 그러나 주의를 기울여 콘텐츠를 다운로드하거나 응용프로그램을 받고, 알 수 없는 소스의 메시지를 열거나 응답하지 않고, 신뢰할 수 있는 서비스를 사용하여 인터넷에 액세스하고, 알고 있고 신뢰할 수 있는 소스의 콘텐츠만 모바일 기기에 다운로드하면 맬웨어 공격 위험을 줄일 수 있습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>개인 정보 보호</h2><div>
<p>기기를 폐기하기 전에 개인 데이터를 삭제하십시오. 데이터를 삭제하려면 기본값으로 재설정하십시오. 기기 메모리에서 데이터를 삭제해도 데이터를 복구할 수 있습니다. Sony는 정보 복구에 대해 보증을 제공하지 않으며 기본값으로 재설정한 후에도 정보 공개에 대한 책임을 지지 않습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>노후된 전기/전자 장비의 폐기(인도에 해당)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> 이 기호는 본 제품과 구성품, 소모품, 부품 또는 예비용 부품을 가정용 쓰레기로 취급할 수 없으며, 쓰레기통에 버릴 수 없음을 의미합니다. 제품 소유자는 전기/전자 장비를 재활용할 수 있도록 가장 가까운 수거 지점에 제품을 배출해야 합니다. 귀하의 협조는 올바른 폐기를 용이하게 하며, 환경과 인간의 건강에 초래할 수 있는 부정적인 결과를 방지하는 데 일조할 수 있지만, 제품을 적절하지 않게 폐기하면 부정적인 결과가 발생할 수 있습니다. 또한 자원을 재활용하면 천연자원을 보존할 수 있습니다.</p>
<p>이 제품의 재활용에 대한 자세한 내용은 현지 시청, 가정용 쓰레기 처리 담당 부서 또는 제품 구매처에 문의하시기 바랍니다. 인도 지역의 당사 무료 전화로 도움을 요청할 수도 있습니다.</p>
<p>무료 전화번호: 1800-103-7799</p>
<p>제품 재활용에 대한 자세한 내용을 보려면 www.sony.co.in을 방문하세요.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>전기/전자 장비의 유해 물질 사용 제한(인도에 해당)</h3><div>
<p>본 제품과 구성품, 소모품, 부품 또는 예비용 부품은 인도 전자폐기물 관리 규정(E-Waste (Management) Rules)의 유해 물질 제한 사항을 준수합니다. 제한 물질의 최대 허용 농도는 납, 수은, 6가 크롬, 폴리브롬화 비페닐(PBB), 폴리브롬화 디페닐 에테르(PBDE)의 경우 단일 물질의 중량 기준으로 0.1%, 카드뮴의 경우 단일 물질의 중량 기준으로 0.01%입니다(상기 규칙의 Schedule 2에 명시된 예외 사항 제외).</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>오래된 전기/전자 장비 및 배터리 폐기(기타 국가)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> 전자 기기 또는 그 포장에 있는 이 기호는 배터리가 포함된 본 전자 기기를 가정용 쓰레기로 취급할 수 없음을 의미합니다. 대신 전기/전자 장비를 재활용할 수 있도록 해당 수거 지점에 배출해야 합니다. 내장 배터리를 제거하지 마십시오. 내장 배터리는 쓰레기 처리 시설 또는 숙련된 서비스 전문가만 제거해야 합니다.</p>
<p>본 기기를 올바르게 폐기하면 환경과 인간의 건강에 초래할 수 있는 부정적인 결과를 방지하는 데 일조할 수 있지만, 기기를 적절하지 않게 폐기하면 부정적인 결과가 발생할 수 있습니다. 또한 자원을 재활용하면 천연자원을 보존할 수 있습니다. 본 기기의 재활용에 관한 자세한 내용은 해당 지역의 관할 기관, 가정용 쓰레기 처리 대행사, 기기 구입처 또는 Sony 고객 센터에 문의하십시오. 또한 <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>에서 재활용 정보를 확인할 수 있습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>볼륨 관련 경고</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>청각 손상을 방지하려면 볼륨 수준을 높게 설정하여 오랫동안 듣지 마세요.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>기기에 레이저 방출기와 해당 드라이브 회로를 포함(미국)</h2><div>
<p>레이저 기술을 사용하는 자동 초점 센서.</p>
<p>레이저 출력은 IEC 60825-1:2014(세 번째 버전)에 따라 단일 결함을 비롯한 모든 합리적으로 예상 가능한 조건 하에서 1등급 레이저 안전 제한을 유지하도록 설계되었습니다.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D 보기 기능이 있는 기기</h2><div>
<p>3D 보기 지원 기기로 촬영한 3D 이미지를 3D 호환 모니터에서 볼 때, 눈의 피로감 또는 메스꺼움과 같은 불편함을 느낄 수도 있습니다. 이러한 증상을 방지하기 위해 정기적으로 휴식을 취하는 것이 좋습니다. 그러나 개인마다 상태가 다르기 때문에 휴식을 취하는 길이와 주기를 개인에 맞게 정하시기 바랍니다. 어떠한 불편함을 느꼈을 경우 상태가 호전될 때까지 3D 이미지 시청을 중지하고, 필요할 경우 전문의와 상의하십시오. 자세한 내용은 3D 기기 또는 이 기기에서 사용하는 3D 소프트웨어와 함께 제공된 작동 지침서를 참조하십시오.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>어린이(특히 6세 이하)의 시력은 아직 성장하고 있는 단계임을 유념하십시오. 어린이가 3D 이미지를 시청하기 전에 소아과 의사나 안과 의사와 상의하고, 이러한 이미지를 시청할 경우 어린이가 위의 예방책을 준수하도록 하십시오.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY 단자(미국)</h2><div>
<p>Sony Mobile 기기에서 TTY 단자를 사용할 수 있습니다. 접근성 기능 및 특별 요구사항을 가진 사용자를 위한 해결 방법은 <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>를 참조하거나 Sony Mobile(1-866-766-9374)에 문의하십시오.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>물질 선언</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> 기기 설명서에 명시된 조건하에서 기기를 작동할 경우 EPUP(환경 보호 사용 기한)는 10년입니다.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP의 유해 물질 이름 및 함량</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>부품 이름</p> </td>
<td class="p" colspan="6"> <p>유해 물질</p> </td>
</tr>
<tr>
<td class="p"> <p>납(Pb)</p> </td>
<td class="p"> <p>수은(Hg)</p> </td>
<td class="p"> <p>카드뮴(Cd)</p> </td>
<td class="p"> <p>6가 크롬(Cr(VI))</p> </td>
<td class="p"> <p>폴리브롬화 비페닐(PBB)</p> </td>
<td class="p"> <p>폴리브롬화 디페닐 에테르(PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>기기</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>배터리</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>액세서리 및 충전기</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>이 양식은 SJ/T 11364에 명시된 조항에 따라 준비되었습니다.</p><p>0: 이 부품의 모든 균질 재료에 포함된 이 유해 물질이 GB/T 26572의 제한 요건을 하회함을 나타냅니다.</p> <p>X: 이 부품의 균질 재료 중 하나 이상에 포함된 이 유해 물질이 GB/T 26572의 제한 요건을 상회함을 나타냅니다. (현재 사용 가능한 대체 기술은 없음)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>